
<!-- AFFI◟HE ◟╯ntenu -->

<div class="contents">
<div class="title">
  <mark>├──### H.I.R.P<br>├── [╯Honey, I Resize└ the ╯Poster] </mark>
<p>│   └── ╮Luuse 2018</p>
</div>
  <mark>├──##  ╮╯Introducti╯on</mark>
  <p>│   └── H╯oney, I Resize└ the P╯ster is a web ◟structure f╯or printing d└ifferents f╯rmats ╯f the same c◟o╯ntent</p>
  <mark>├──## Requierements</mark>
  <p>│   └──  php╮ / sass-◟co╯mpi╮ler</p>
  <mark>├──## ╮Library Javas◟ript</mark>
  <p>│   └──  jquery /╯╮ polyfil╮.js</p>
  <mark>├──## ╮Lic◟en◟ce</mark>
  <p>│   └── HIRP is und└er GP╮v3</p>
  <mark>├──## Rep╯osit╯ory</mark>
  <p>│   └── gitlab.Luuse/luuse.toos/HIRP</p>


<!-- f╯╯ter-->
<div class="footer">
</iv>
